package com.zxhl.cms.ad.upload.Utils

import java.util.Comparator

/**
 * Created by gaoleichao on 2018/7/13.
 */
class MapKeyComparator : Comparator<String> {

    override fun compare(str1: String, str2: String): Int {
        return str1.compareTo(str2)
    }
}
